Bug 564301 - Kate sessions not listed in KRunner results
Kate sessions not listed in KRunner results
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdeplasma-addons (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.4
  Show dependency treegraph
 
Reported: 2010-02-12 05:48 EST by Syam
Modified: 2010-02-27 21:08 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-27 21:08:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 222636 None None None Never

  None (edit)
Description Syam 2010-02-12 05:48:57 EST
Description of problem:
When searching for "kate" in KRunner, it used to list the Kate sessions. With
SC 4.4 RC3 (or even newer, I updated everything with kde-testing & kde-unstable enabled), the sessions are not listed. I get only the application Kate.
The KRunner plugin "Kate sessions" is selected in KRunner plugin configuration.
I tried de-selecting and selecting it again - but same results.


Steps to Reproduce:
1. Press Alt+F2 to invke KRunner
2. Type 'kate'
  
Actual results:
Only kate application is listed

Expected results:
Kate sessions are also listed along with Kate

Additional info:
KDE Bugzilla report: 
https://bugs.kde.org/show_bug.cgi?id=222636
Comment 1 Kevin Kofler 2010-02-13 17:38:38 EST
The katesessions runner is in kdeplasma-addons.
Comment 2 Kevin Kofler 2010-02-13 17:51:23 EST
I suspect this commit: http://websvn.kde.org/?view=revision&revision=1015081 to be the source of the regression.
Comment 3 Steven M. Parrish 2010-02-18 19:18:02 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Syam 2010-02-18 20:11:14 EST
A bug report has already been filed with upstream and a link is included in the first report here.
https://bugs.kde.org/show_bug.cgi?id=222636
Comment 5 Steven M. Parrish 2010-02-27 21:08:24 EST
Thank you for taking the time to report this issue to us.  T

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.